let Name = prompt('ваше имя?', 'Иван');
alert(Name);
let Name1 = confirm('точно иван?');
alert(Name1);
alert('ну ты и ' + Name); 
let bikes = prompt ('сколько велосипедов вам нужно', '1');
let bikesCategory = prompt ('укажите категорию велосипедов');
const bikesCost = 80;
let timeRent = prompt ('Стоимость одного часа 80 грн. Укажите цифрами сколько часов аренды?');
let costResult = bikes * bikesCost * timeRent;
confirm ('Давайте проверим всё ли правильно! \n количество велосипедов: ' + bikes + '\n Выбранная категория: ' + bikesCategory + '\n Время аренды ' + timeRent + ' часов \n ИТОГОВАЯ СТОИМОСТЬ: ' + costResult + 'грн \n Всё верно?')

